<!DOCTYPE html>
<html>
<head>
	
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Odor+Mean+Chey&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Odor+Mean+Chey&family=Raleway:wght@200&display=swap" rel="stylesheet">
	
	<title>Jordan Jeff Go's Website</title>

</head>
<body id="navbar-overlay">

	<header id="header">
		<nav id="bg-nav" class="p-3 fixed-top navbar navbar-expand-lg navbar-dark">
		  <a class="navbar-brand brand-name pl-2" href="./index.html">Jordan Jeff</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">

		      <li class="nav-item pr-2 pl-2">
		        <a class="nav-link" href="./index.html">Home<span class="sr-only">(current)</span></a>
		      </li>
		       <li class="nav-item pr-2 pl-2">
		        <a class="nav-link" href="./about.html">About</a>
		      </li>
		      <li class="nav-item pr-2 pl-2">
		        <a class="nav-link active" href="#">Projects</a>
		      </li>
		      <li class="nav-item pr-2 pl-2">
		        <a class="nav-link" href="./contact.html">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	</header>

	<section id="home-background" class="d-flex align-items-center text-light text-center">
		<div id="home-bg-opacity" class="container-fluid justify-content-center d-flex flex-column align-items-center">

			<div class="container-fluid text-light">
				<h2 class="my-project mt-2">My Projects</h2>

				<div class="row card-block p-3">
					<div class="card-margin card col-lg-3 col-md-10 col-sm-12 bg-dark border-white text-light p-3">
					    <img src="./assets/images/proj01.jpg" class="card-img-top" alt="...">
					    <div class="card-body">
					      <h5 class="card-title">Bootstrap Project</h5>
					      <p class="card-text">This is a pure Bootstrap project. This is the time that I got so excited creating website using Bootstrap only. Designing is much easier with this project. This is an activity during my bootcamp session.</p>
					      <a href="./assets/projects/html/project-html.html" class="card-link" target="_blank">Test Project</a>
					    </div>
					</div>

					<div class="card-margin card col-lg-3 col-md-10 col-sm-12 bg-dark border-white text-light p-3">
					    <img src="./assets/images/proj02.png" class="card-img-top" alt="...">
					    <div class="card-body">
					      <h5 class="card-title">Zuitt Capstone 2 Project</h5>
					      <p class="card-text">This is a screenshot from Postman. I'm currently doing some test with my ExpressJS codes. I'm very happy with the outcome of this project because I was able to add lots of functionalites with this project.</p>
					      <a href="https://capstone-2-go.onrender.com" class="card-link" target="_blank">Test Project</a>
					    </div>
					</div>

					<div class="card-margin card col-lg-3 col-md-10 col-sm-12 bg-dark border-white text-light p-3">
					    <img src="./assets/images/proj03.png" class="card-img-top" alt="...">
					    <div class="card-body">
					      <h5 class="card-title">Zuitt Capstone 3 Project</h5>
					      <p class="card-text">This is a MERN Stack projects. I used HTML, CSS, Bootstrap for designing. This is the first time that I created a fully functional website. I was not able to complete the landing page because I focus to much on functionalities.</p>
					      <a href="https://capstone3-frontend-duplicate-gamma.vercel.app/" class="card-link" target="_blank">Test Project</a>
					    </div>
					</div>
				</div>
			</div>

		</div>
	</section>	

	</section>

	<footer>
		<div id="bg-footer" class="container-fluid text-center pt-3 pb-2">
			<h6>&copy;Copyright <strong>Jordan Jeff Go</strong>. All Rights Reserved</h6>
			<h6>Created by Jordan Jeff Go</h6>
		</div>
	</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


</body>
</html>